/* tooltip */
td.tooltip {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 ; text-decoration: none; font-weight: normal; font-variant: normal;  }
a.tooltip:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 ; text-decoration: none; font-weight: normal; line-height: 11pt; font-variant: normal; }
a.tooltip:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color: #000000; font-weight: normal; line-height: 11pt; font-variant: normal; }
a.tooltip:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #A98735; text-decoration: none; font-weight: normal; line-height: 11pt; font-variant: normal;}

/* tooltip1 */
td.tooltip1 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000 ; text-decoration: none; font-weight: normal; font-variant: normal;  }
a.tooltip1:link {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000 ; text-decoration: underline; font-weight: bold; line-height: 11pt; font-variant: normal; }
a.tooltip1:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: underline; color: #000000; font-weight: bold; line-height: 11pt; font-variant: normal; }
a.tooltip1:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #A98735; text-decoration: underline; font-weight: bold; line-height: 11pt; font-variant: normal;}

a.title:hover { color: #010101 ; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-style: normal; line-height: 23px; text-decoration: underline; text-align: center; border-color: #cf5f5f; }
CHECKBOX, INPUT, RADIO, SELECT {
        font-family: Verdana, Arial, sans-serif;
        font-size: 11px;
}


/* Allgemeine Hintergrundfarbe und Scrollbalken */
body { background-image:url(kachel1.gif); scrollbar-base-color: #E4E1C8; scrollbar-track-color: #E4E1C8; scrollbar-face-color: #E4E1C8; scrollbar-highlight-color: #E4E1C8; scrollbar-3dlight-color: black; scrollbar-darkshadow-color: black; scrollbar-shadow-color: #FEFBD3; scrollbar-arrow-color: #FEFBD3; font-size: 10px}
/* Links */
a {text-decoration: none}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; font-weight: bold; text-decoration: none}
a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; font-weight: bold; text-decoration: none}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #404e49; font-weight: bold; text-decoration: none}

/* Links Menueleiste*/
td.nav {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000 ; text-decoration: none; font-weight: normal }
a.nav: { font-size: 22px; text-decoration: none }
a.nav:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff ; text-decoration: none; font-weight: normal }
a.nav:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color: #ffffff; font-weight: normal}
a.nav:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; text-decoration: underline; font-weight: normal;}

/* infobox */
.infobox {border-color:#a98735; border-width:1px; border-style:solid; background-color: #ffffff;}
td.infobox {padding: 5px 5px 5px 5px; border-color:#a98735; border-width:1px; border-style:solid; background-color: #ffffff;}

.infoboxtext1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; color: #000000; font-weight: bold; text-align: justify; text-decoration: none; font-variant: small-caps; }
.infoboxtext2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px;  color: #000000; font-weight: bold; text-align: justify; text-decoration: none; font-variant: small-caps; }
.infoboxtext { color: #000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-variant: small-caps; text-decoration: none; text-align: justify; }
a.infoboxtext:link { color: #000000; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;  text-decoration: none; text-align: justify; font-variant: normal;}
a.infoboxtext:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #A98735; text-align: justify;  text-decoration: none; font-variant: normal;}
a.infoboxtext:visited { color: #000000; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;  text-decoration: none; text-align: justify; font-variant: normal;}
a.infoboxtext1:hover { color: #a98735; font-size: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-variant: small-caps; text-decoration: none; text-align: justify; }
a.infoboxtext2:hover { color: #a98735; font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-variant: small-caps; text-decoration: none; text-align: justify; }

/* Infobox oben */
.dach { background-color: #a98735; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-variant: small-caps; }


/* Hintergrundfarbe obere Menueleiste*/
.tablecolor4 { background-color: #000000}

/*layout von produktangabe und Preis*/
.producttext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none}
a.producttext:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #A98735; font-weight: bold; text-decoration: underline}
a.producttext:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #A98735; font-weight: bold; text-decoration: underline}
a.producttext:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #A98735; font-weight: bold; text-decoration: underline}
h1.producttext{color: #333333; font-size: 12px; background-color: #FFFFFF;text-decoration: none;}
div.producttext {color: #333333; font-size: 12px; font-weight:normal; background-color: #FFFFFF;text-decoration: none;}
table.producttext{color: #333333; font-size: 12px; background-color: #FFFFFF;text-decoration: none;}



.news {color: #333333; font-size: 10px; background-color: #FFFFFF; }
a.news:link{color: #333333; font-size: 10px; background-color: #FFFFFF; }
a.news:visited{color: #333333; font-size: 10px; font-weight: normal; background-color: #FFFFFF; }
a.news:hover{color: #A98735; font-size: 10px; background-color: #FFFFFF; }
h1.news{color: #333333; font-size: 10px; background-color: #FFFFFF;text-decoration: none;}
div.news {color: #333333; font-size: 10px; font-weight:normal; background-color: #FFFFFF;}
table.news{color: #333333; font-size: 10px; background-color: #FFFFFF;}


.presse {color: #333333; font-size: 10px; background-color: #A98735;text-decoration: none;}
a.presse:link{color: #333333; font-size: 10px; background-color: #A98735;font-weight: normal; text-decoration: none;}
a.presse:visited{color: #333333; font-size: 10px; font-weight: normal; background-color: #A98735;text-decoration: none;}
a.presse:hover{color: #FEFBD3; font-weight: normal; font-size: 10px; background-color: #A9873;text-decoration: none;}
h1.presse{color: #333333; font-size: 10px; background-color: #A9873;text-decoration: none;}
div.presse {color: #333333; font-size: 10px; font-weight:normal; background-color: #A9873;text-decoration: none;}
table.presse{color: #333333; font-size: 10px; background-color: #A9873;text-decoration: none;}

/* Hintergrundfarbe Tabellenspalte*/
.midcol { background-color: #FFFFFF}

/* Rahmen linke Tabellenspalte*/
.tableframe1 {  border: 0px #D7EBFF solid}

/* Titel Home etc. */
.tablecolor2 {  background-color: #A98735; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; font-variant: normal; text-align: center; color: #FEFBD3}


.tablecolor1 {  background-color: #B7903A; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; font-variant: normal; text-align: center; color: #FFFFFF}


/* Tabel nils etc. */
.tablecolor3 {  background-color: #FAEE9C; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; font-variant: normal; text-align: center; color: #FEFBD3}

/* Hintergrundfarbe beim Suchfeld*/
.searchtable {  background-color: #FFFFFF; border: #CCCCCC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

/* Hintergrundfarbe der Warengruppenlinks */
.navtable {  background-color: #FFFFFF }

/* Hintergrund und Rahmen der eingebundenen Artikel */
.products {  background-color: #FFFFFF; border: #666666 solid; border-width: 1px 0px 1px 1px}

/* Hintergrund und Rahmen der Artikelbezeichnung */
.productstitel {  background-color: #A98735; color: #FEFBD3; border-bottom: 1px #000000 solid}

/* Bildrahmen */
img {  border-width: 0px}

/* Buttons und Listboxen */
.buttons {  font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif ; color: #191919; background-color: #FEFBD3; border: 1px #333333 solid}
.inputbox {  font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FEFBD3; color: #191919; border: 1px #333333 solid};
.textarea {  width: 200px; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FEFBD3; color: #000000; border: 1px #333333 solid}
.select {  font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FEFBD3; color: #191919; border: 1px #333333 solid};

/* Schrift des Warenkorbinhalts */
.basket {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}
.minibasket {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}

/* Schrift und Hintergrundfarbe des kleinen Warenkorbs am unteren Bildschirmrand */
.basketsmall {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; background-color: #FEFBD3}
.basketsmallempty { font-family: Arial, Helvetica, sans-serif; font-size:10px; color: #CCCCCC; background-color: #A98735}

/* Hintergrundfarben Sitemap */
.sitemap {  background-color: #FEFBD3}

/* Hintergrundfarben Suchergebnisse */
.searchresults1 {  background-color: #EEEEDD; font-weight: bold}
.searchresults2 {  }
.searchresults3 {  background-color: #FEFBD3}

/* Fussnote */
.footer {color: #333333; font-size: 9px; background-color: #FFFFFF;text-decoration: none;}
a.footer:link{color: #333333; font-size: 9px; font-weight: normal; background-color: #FFFFFF;text-decoration: none;}
a.footer:visited{color: #333333; font-size: 9px; font-weight: normal; background-color: #FFFFFF;text-decoration: none;}
a.footer:hover{color: #A98735; font-weight: normal; font-size: 9px; background-color: #FFFFFF;text-decoration: none;}
h1.footer{color: #333333; font-size: 9px; background-color: #FFFFFF;text-decoration: none;}
div.footer {color: #333333; font-size: 9px; font-weight:normal; background-color: #FFFFFF;text-decoration: none;}
table.footer{color: #333333; font-size: 9px; background-color: #FFFFFF;text-decoration: none;}
span.footer{color: #333333; font-size: 9px; background-color: #FFFFFF;text-decoration: none;}
textarea.footer {  width: 200px; font-size: 19px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FEFBD3; color: #000000; border: 1px #333333 solid}
select.footer {  font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #FEFBD3; color: #191919; border: 1px #333333 solid};


/* background and border for all items */
.products {  background-color: #FFFFFF; border: #666666 solid; border-width: 1px 0px 1px 1px}

/* background and border for all items */
.productstitel {  background-color: #A98735; color: #FEFBD3; border-bottom: 1px #000000 solid}

.suchdaten{color: #A98735; font-size: 15px; font-weight: bold; background-color: #ffffff;text-decoration: none;; border: 3px #000000 solid}
.suchknopf {  font-size: 13px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif ; color: #A98735; background-color: #ffffff; border: 2px #000000 solid}

.conditiontext{color: #A98735; font-size: 15px; font-weight: bold; background-color: #ffffff;text-decoration: none;; border: 0px #000000 solid}

.verbinden {color: #000000; font-size: 16px; background-color: #A98735;text-decoration: none;}
a.verbinden:link{color: #000000; font-size: 16px; background-color: #A98735;font-weight: bold; text-decoration: underline;}
a.verbinden:visited{color: #000000; font-size: 16px; font-weight: bold; background-color: #A98735;text-decoration: none;}
a.verbinden:hover{color: #FEFBD3; font-weight: normal; font-size: 16px; background-color: #A9873;text-decoration: none;}
h1.verbinden{color: #000000; font-size: 16px; background-color: #A9873;text-decoration: none;}
div.verbinden {color: #000000; font-size: 19px; font-weight:normal; background-color: #A9873;text-decoration: none;}
table.verbinden{color: #000000; font-size: 16px; background-color: #A9873;text-decoration: none;}


/* Artikelnummer*/
.artikelnummer{font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal;color: #000000; font-size: 10px; background-color: #ffffff;text-decoration: none;}
span.artikelnummer{font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color: #000000; font-size: 10px; background-color: #ffffff;text-decoration: none;}


/*preis*/
.preis{font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-weight: bold; font-size: 12px; background-color: #ffffff;text-decoration: none;}

/* homecontent */
.homecontent {color: #A333333; font-size: 14px; background-color: #FFFFFF;text-decoration: none;}
a.homecontent:link{color: #A98735; font-size: 14px; font-weight: normal; background-color: #FFFFFF;text-decoration: none;}
a.homecontent:visited{color: #A98735; font-size: 14px; font-weight: normal; background-color: #FFFFFF;text-decoration: none;}
a.homecontent:hover{color: #333333; font-weight: normal; font-size: 14px; background-color: #FFFFFF;text-decoration: none;}
h1.homecontent{color: #333333; font-size: 14px; background-color: #FFFFFF;font-weight: bold;text-decoration: none;}
div.homecontent {color: #333333; font-size: 14px; font-weight:normal; background-color: #FFFFFF;text-decoration: none;}
table.homecontent{color: #333333; font-size: 14px; background-color: #FFFFFF;text-decoration: none;}
span.homecontent{color: #333333; font-size: 14px; background-color: #FFFFFF;text-decoration: none;}
#lightbox{
        position: absolute;
        top: 40px;
        left: 0;
        width: 100%;
        z-index: 100;
        text-align: center;
        line-height: 0;
        }
#lightbox a img{ border: none; }
#outerImageContainer{
        position: relative;
        background-color: #fff;
        width: 250px;
        height: 250px;
        margin: 0 auto;
        }
#imageContainer{
        padding: 10px;
        }
#loading{
        position: absolute;
        top: 40%;
        left: 0%;
        height: 25%;
        width: 100%;
        text-align: center;
        line-height: 0;
        }
#hoverNav{
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        z-index: 10;
        }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}
#prevLink, #nextLink{
        width: 49%;
        height: 100%;
        background: url('../../../../../Dokumente und Einstellungen/nils/Desktop/lightbox j.s/images/blank.gif')transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */
        display: block;
        }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url('../../../../../Dokumente und Einstellungen/nils/Desktop/lightbox j.s/images/prevlabel.gif')url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url('../../../../../Dokumente und Einstellungen/nils/Desktop/lightbox j.s/images/nextlabel.gif')url(../images/nextlabel.gif) right 15% no-repeat; }
#imageDataContainer{
        font: 10px Verdana, Helvetica, sans-serif;
        background-color: #fff;
        margin: 0 auto;
        line-height: 1.4em;
        }
#imageData{
        padding:0 10px;
        }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }
#imageData #caption{ font-weight: bold;        }
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;        }
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;        }
#overlay{
        position: absolute;
        top: 0;
        left: 0;
        z-index: 90;
        width: 100%;
        height: 500px;
        background-color: #000;
        filter:alpha(opacity=60);
        -moz-opacity: 0.6;
        opacity: 0.6;
        }
.clearfix:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
        }
* html>body .clearfix {
        display: inline-block;
        width: 100%;
        }
* html .clearfix {
        /* Hides from IE-mac \*/
        height: 1%;
        /* End hide from IE-mac */
        }

#Text03 { font:small-caps 110% Verdana; }
#Text02 { font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-size: 12px; font-variant: small-caps; width: 222px}


   fieldset {width: 40em;
                         margin: 1.5em auto 1.5em auto;
                         display: block;
                         font-size: 1.20em;
                         border: 1px solid #a98735;
                         background: #ffffff;
                         clear: both;
                        }

        * html fieldset {padding: 5px;}

   legend {background: #ffffff;
                   padding: 4px;
                   border: 2px solid #a98735;
                   border-right-width: 2px;
                   border-bottom-width: 2px;
                   margin-bottom: 4px;
                   font-weight: bold;
                   }

   label {margin: 5px 0;}

   .kontaktdaten label {display: block;
                                                width: 5em;
                                                float: left;
                                           }
           input,textarea {margin: 3px 0;
                                                border: 1px solid #a98735;
                                                background: white;
                                                padding: 3px 3px;
                                  }



   .buttons {text-align: center;}